Activity log for bug #1315709

Date Who What changed Old value New value Message
2014-05-03 16:51:50 John Regan bug added bug
2014-05-14 11:26:58 Sean Davis mugshot: status New Triaged
2014-05-14 11:27:02 Sean Davis mugshot: importance Undecided High
2014-05-15 00:47:46 Sean Davis mugshot: status Triaged Fix Committed
2014-08-02 10:40:41 Sean Davis mugshot: milestone 0.2.4
2014-09-02 00:06:28 Sean Davis mugshot: status Fix Committed Fix Released